### Property

# Clutter Settings:font-hint-style

since: 14

#### Declaration

    property font-hint-style: utf8 [ read, write ]

#### Description [src]

The style of the hinting used when rendering text. Valid values are:

- hintnone
- hintslight
- hintmedium
- hintfull.

Type: | `gchar*`
Available since: | 14

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no